'{User} n''a pas validé la l''action {actionName}, la validation de celle-ci est requise.': '{User} n''a pas validé la l''action {actionName}, la validation de celle-ci est requise.'
'l''instructeur doit renseigner son numéro de licence.': 'l''instructeur doit renseigner son numéro de licence.'
'L''instructeur ne possède pas la compétence { skillName} requise': 'L''instructeur ne possède pas la compétence { skillName} requise'
'L''élève n''a pas réalisé la leçon {lessonName}, la réalisation de celle-ci est requise.': 'L''élève n''a pas réalisé la leçon {lessonName}, la réalisation de celle-ci est requise.'
'L''élève n''a pas validé la leçon {lessonName}, la validation de celle-ci est requise.': 'L''élève n''a pas validé la leçon {lessonName}, la validation de celle-ci est requise.'
'L''élève {studentName} n''a pas signé la leçon du {lessonDate}, cela est obligatoire pour débuter une nouvelle leçon': 'L''élève {studentName} n''a pas signé la leçon du {lessonDate}, cela est obligatoire pour débuter une nouvelle leçon'
'L''email renseigné n''est pas valide !': 'L''email renseigné n''est pas valide !'
'Veuillez remplir les champs ci-dessous pour réinitialiser votre mot de passe.': 'Veuillez remplir les champs ci-dessous pour réinitialiser votre mot de passe.'
'Récupération de votre mot de passe': 'Récupération de votre mot de passe'
'Veuillez renseigner votre email ci-dessous afin que nous puissions vous communiquer la procédure pour renouveler votre mot de passe': 'Veuillez renseigner votre email ci-dessous afin que nous puissions vous communiquer la procédure pour renouveler votre mot de passe'
'Validation de votre compte polaris': 'Validation de votre compte polaris'
Bonjour: 'Bonjour'
'Votre compte polaris a été validé.': 'Votre compte polaris a été validé.'
'Vous pouvez dès à présent vous connecter à l''application.': 'Vous pouvez dès à présent vous connecter à l''application.'
'Acceder à l''application': 'Acceder à l''application'
'Création de votre compte polaris': 'Création de votre compte polaris'
Bienvenue: 'Bienvenue'
'Merci de cliquer sur ce lien pour finaliser la création de votre compte': 'Merci de cliquer sur ce lien pour finaliser la création de votre compte'
'Nouvelle creation de base': 'Nouvelle creation de base'
'Se connecter': 'Se connecter'
'Nouvelle inscription': 'Nouvelle inscription'
'Un nouvel utilisateur vient de s''inscrire dans votre organisme en tant que': 'Un nouvel utilisateur vient de s''inscrire dans votre organisme en tant que'
'. Il s''agit de :': '. Il s''agit de :'
'. Vous pouvez accéder à votre espace pour valider ou refuser sa demande d''inscription en vous connectant via le lien suivant.': '. Vous pouvez accéder à votre espace pour valider ou refuser sa demande d''inscription en vous connectant via le lien suivant.'
'Nouvelle notification de tâche administrative': 'Nouvelle notification de tâche administrative'
'Nouvelle séance à signer': 'Nouvelle séance à signer'
'Veuillez cliquer sur le lien pour signer la séance': 'Veuillez cliquer sur le lien pour signer la séance'
'Réinitialisation de votre mot de passe polaris': 'Réinitialisation de votre mot de passe polaris'
'Vous avez demander la réinitialisation de votre mot de passe. Pour le réinitialiser veuillez cliquer sur le lien ci-après': 'Vous avez demander la réinitialisation de votre mot de passe. Pour le réinitialiser veuillez cliquer sur le lien ci-après'
'Si vous n''êtes pas à l''origine de cette demande, veuillez contacter votre administrateur': 'Si vous n''êtes pas à l''origine de cette demande, veuillez contacter votre administrateur'
'Votre compte a été refusé': 'Votre compte a été refusé'
'Votre demande d''inscription en tant que': 'Votre demande d''inscription en tant que'
'dans l''organisme': 'dans l''organisme'
'a été refusée': 'a été refusée'
'Votre compte a été validé': 'Votre compte a été validé'
'Votre compte': 'Votre compte'
'polaris 3.0 dans l''organisme': 'polaris 3.0 dans l''organisme'
'a bien été validé. Vous pouvez accéder à votre espace en vous connectant via le lien suivant, bon vol !': 'a bien été validé. Vous pouvez accéder à votre espace en vous connectant via le lien suivant, bon vol !'
'Réinitialiser mon mot de passe': 'Réinitialiser mon mot de passe'
'{{User}} n''a pas validé la l''action {{actionName}}, la validation de celle-ci est requise.': '{{User}} n''a pas validé la l''action {{actionName}}, la validation de celle-ci est requise.'
'L''instructeur ne possède pas la compétence {{ skillName}} requise': 'L''instructeur ne possède pas la compétence {{ skillName}} requise'
'L''élève n''a pas réalisé la leçon {{lessonName}}, la réalisation de celle-ci est requise.': 'L''élève n''a pas réalisé la leçon {{lessonName}}, la réalisation de celle-ci est requise.'
'L''élève n''a pas validé la leçon {{lessonName}}, la validation de celle-ci est requise.': 'L''élève n''a pas validé la leçon {{lessonName}}, la validation de celle-ci est requise.'
'{lessonLabel} ne peux pas être validé.': '{lessonLabel} ne peux pas être validé.'
'{lessonLabel} ne peux être invalidé.': '{lessonLabel} ne peux être invalidé.'
'Le mot de passe n''est pas valide': 'Le mot de passe n''est pas valide'
'Vous ne pouvez pas signer une leçon que vous n''avez pas faite': 'Vous ne pouvez pas signer une leçon que vous n''avez pas faite'
'Vous avez déjà signé cette {lessonLabel}': 'Vous avez déjà signé cette {lessonLabel}'
'Vous avez demandé la réinitialisation de votre mot de passe. Pour le réinitialiser veuillez cliquer sur le lien ci-après': 'Vous avez demandé la réinitialisation de votre mot de passe. Pour le réinitialiser veuillez cliquer sur le lien ci-après'
'L''élève {studentName} n''a pas signé la ou les {lessonLabel} du {lessonDate}, cela est obligatoire pour débuter une nouvelle leçon': 'L''élève {studentName} n''a pas signé la ou les {lessonLabel} du {lessonDate}, cela est obligatoire pour débuter une nouvelle leçon'
'L''instructeur {instructorName} n''a pas clôturé la {lessonLabel} du {lessonDate}, cela est obligatoire pour débuter une nouvelle {lessonLabel}': 'L''instructeur {instructorName} n''a pas clôturé la {lessonLabel} du {lessonDate}, cela est obligatoire pour débuter une nouvelle {lessonLabel}'
'L''élève {studentName} n''a pas signé la {lessonLabel} du {lessonDate}, cela est obligatoire pour débuter une nouvelle {lessonLabel}': 'L''élève {studentName} n''a pas signé la {lessonLabel} du {lessonDate}, cela est obligatoire pour débuter une nouvelle {lessonLabel}'
"L’instructeur {instructorName} était déjà en vol pour une autre séance durant cette plage horaire": "L’instructeur {instructorName} était déjà en vol pour une autre séance durant cette plage horaire"
"L'élève {studentName} était déjà en vol pour une autre séance durant cette plage horaire": "L'élève {studentName} était déjà en vol pour une autre séance durant cette plage horaire"
"L'élève {studentName} n'a pas accès à cette formation, veuillez re-sélectionner l'élève puis la formation.": "L'élève {studentName} n'a pas accès à cette formation, veuillez re-sélectionner l'élève puis la formation."
"L'élève {studentName} n'a pas signé sa dernière séance et ne peut donc pas démarrer de vol": "L'élève {studentName} n'a pas signé sa dernière séance et ne peut donc pas démarrer de vol"